Bug 751 - mail() is not supported in this PHP build
: mail() is not supported in this PHP build
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-common)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-25 17:23 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-25 17:23:13
mail. php:
<html><title> PHP4 mail() test page </title><body>
<?php
if (mail(\&quot;<a href="mailto:root@mydomain.com\&quot" target="_new">root@mydomain.com\&quot</a>;, \&quot;My Subject\&quot;, \&quot;Line 1\\n\&quot;)) {
    echo \&quot;Mail send\&quot;;
}else { echo \&quot;Mail don\'t send\&quot;; }
?&gt;&lt;/body&gt;&lt;/html&gt;

OutPut:

Warning: mail() is not supported in this PHP build in /var/www/html/test/mail.php on line 5
Mail don\'t send

---

---
[<a href="mailto:csn@gate" target="_new">csn@gate</a> Mail]$ rpm -qa|grep -i php
php-dba-4.1.2-alt2
mod_php-4.1.2-alt2
php-common-4.1.2-alt2
php-gtk-0.5.0-alt2
asp2php-0.75.24-alt1
php-mhash-4.1.2-alt2
php-readline-4.1.2-alt2
php-sockets-4.1.2-alt2
gtkasp2php-0.75.24-alt1
php-curl-4.1.2-alt2
php-gd-4.1.2-alt2
php-manual-4.1.2-alt1
php-mysql-4.1.2-alt2
php-4.1.2-alt2
php-mnogosearch-4.1.2-alt2

------- Comment #1 From 2002-03-27 19:28:08 -------
Fixed in php 4.1.2-alt3
------- Comment #2 From 2002-03-27 19:28:08 -------
Fixed in php 4.1.2-alt3